[General]
Title=Hotaru no Hikari
Artist=Ikimono Gakari
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Ikimono_Gakari_-_Hotaru_no_Hikari_NS_OP5_TV-ver._(mp3.pm).mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Alex
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Ikimono_Gakari_-_Hotaru_no_Hikari_NS_OP5_TV-ver._(mp3.pm).mp3
Mat1=Naruto Shippuden OP 5 NC.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Naruto Shippuden OP 5 NC.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=35,84,138,237,263,290,319,365,435,483,536,592,640,665,694,720,766,819,843,887,942,1039,1073,1100,1121,1168,1218,1243,1297,1340,1396,1422,1500,1524,2284,2325,2365,2408,2447,2471,2489,2512,2551,2610,2652
Sync1=2694,2735,2777,2794,2814,2837,2873,2935,2973,3016,3055,3100,3120,3140,3162,3200,3239,3260,3301,3343,3387,3408,3450,3471,3493,3572,3591,3621,3649,3769,3792,3813,3858,3893,3934,3974,3995,4039,4058,4093,4138
Sync2=4155,4171,4189,4282,4300,4318,4342,4359,4383,4441,4464,4484,4507,4527,4551,4588,4610,4628,4650,4675,4715,4749,4768,4790,4872,4897,4919,4939,4958,5095,5114,5221,5259,5298,5386,5399,5429,5449,5490,5549,5590
Sync3=5631,5670,5713,5733,5753,5780,5812,5856,5878,5912,5952,6037,6057,6078,6103,6142,6185,6203,6244,6282,6322,6344,6398,6427,6523,6565,6605,6673,6688,6703,6733,6756,6795,6839,6857,6898,6938,6980,7018,7038,7061
Sync4=7083,7120,7161,7182,7219,7257,7336,7361,7384,7405,7446,7492,7512,7547,7587,7627,7651,7705,7732,7851,7875,7900,8013,8037,8066,8181,8201,8221,8274,8288
Font=Arial*16
ActiveColor=#D96C00FF
InactiveColor=#FFFFFFFF
FrameColor=#FFFFFF
InactiveFrameColor=#000000
FrameType=Frame2
Alignment=Center
Trajectory=PlainBottomToTop*1.41421*1*0.353553*1
SelTextEffect=MoveTopLeft*2*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=40
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=26
Text0=Sha la la i/tsu/ka kit/to
Text1=Bo/ku ha te ni su/ru/n/da
Text2=Ha/ka/na/ki mu/ne ni sot/to
Text3=Hi/ka/ri mo/e/te yu/ke
Text4=
Text5=A/i/ta/ku na/ru no shou/tou
Text6=Na/ki ta/ku na/ru no jun/jou
Text7=Na/tsu no hi ni to/bi kon/da
Text8=Ho/ta/ru ha ka/e ra na/i
Text9=
Text10=A/na/ta ha na/ni mo i/wa/zu
Text11=Ku/chi/zu/ke wo no/ko/shi/te
Text12=Ki/zu/tsu ku ma/ma u/na zu/i na/re
Text13=Ka/na/shi/i ho/do i/no/chi yu/ra/me/i/te i/ta
Text14=
Text15=Sha la la i/tsu/ka kit/to
Text16=Bo/ku ha te ni su/ru/n/da
Text17=Ha/ka/na/ki mu/ne ni sot/to
Text18=Hi/ka/ri mo/e/te yu/ke
Text19=
Text20=Sha la la i/to/shi/ki hi/to
Text21=A/na/ta mo mi/e/te i/ru no
Text22=Ma/ba/yu/i tsu/ki ga sot/to
Text23=A/shi/ta wo te/ra shi/te
Text24=
Text25=Tsu/yo/ku tsu/yo/ku ka/ga/ya/i/te
InSync=1

[MP3Music]
NumTracks=0

